import numpy as np

HTS_MINIMUM_AGE = 5
IDF_DEPARTEMENTS = ["75", "77", "78", "91", "92", "93", "94", "95"]
IDF_DEPARTEMENTS_INT = [75, 77, 78, 91, 92, 93, 94, 95]

ENTD_INCOME_BOUNDARIES = [400, 600, 800, 1000, 1200, 1500, 1800, 2000, 2500, 3000, 4000, 6000, 10000, np.inf]
EGT_INCOME_BOUNDARIES = [800, 1200, 1600, 2000, 2400, 3000, 3500, 4500, 5500, np.inf]
